<?php
// $Id: blocks.php,v 1.1 2003/06/19 18:43:00 Modified by Koudanshi
// Blocks
define("_MB_XPHPBBI_FORUM","Форум");
define("_MB_XPHPBBI_TOPIC","Тема");
define("_MB_XPHPBBI_RPLS","Ответов");
define("_MB_XPHPBBI_VIEWS","Просмотров");
define("_MB_XPHPBBI_BY","Отправил:");
define("_MB_XPHPBBI_LPOST","Последнее сообщение");
define("_MB_XPHPBBI_VIEW_LAST_POST","Посмотреть последнее сообщение");
define("_MB_XPHPBBI_VIEW_NEWEST_POST","Самое новое сообщение");
define("_MB_XPHPBBI_VSTFRMS","Посетить форум");
define("_MB_XPHPBBI_DISPLAY","Display %s posts");
define("_MB_XPHPBBI_DISPLAYF","Во весь экран");
define("_MB_XPHPBBI_PAGES","");
define("_MB_XPHPBBI_NEWPOSTS","Показать все новые сообщения");
define("_MB_XPHPBBI_NOTOPICS","This Bulettin Board does not have any post or you don't have right to read these posts.");

?>